<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>404</title>
</head>
<style>
    body {
        text-align: center;

    }
</style>
<body>
<h1>404 | Page not Found</h1>
</body>
</html>
